Subject: Re: [Bitcoin-development] Raw Transaction RPC calls for bitcoind

From: Peter Vessenes <[email-masked]>
Date: Thu, 14 Jun 2012 10:37:26 -0400

This is super cool!

I have a feature request: it would be awesome to be able to provide private
keys at the command line with the signature, turning the client into a
wallet-less signature machine.

Peter

On Thu, Jun 14, 2012 at 9:22 AM, Gavin Andresen <[email-masked]>wrote:

> I submitted a pull request yesterday that implements low-level "raw"
> transaction, and am looking for feedback on the API and help with
> trying to test/break it.
> ...